10

Polly Linux Twitter Client Is Now Compatible with Most Distros

view full story
linux-howto

http://news.softpedia.com – Polly, an open source Linux Twitter client designed for multiple columns of multiple accounts, is now at version 0.93.11 (pre-alpha 3.11). The Polly Twitter client is getting closer to a final release, and we all hoped that a final version would arrive a lot sooner, but for now we'll have to settle with another development version. “While I'm focusing most of my efforts in 0.94, I believe the main branch received enough changes to deserve a new minor release by ... (read more) (IT news)